/* #theme-toggle {
    display: none;
} */
@font-face {
    font-family: 'IRANSans';
    src: url('/fonts/IRANSansXFaNum.woff2') format('woff2'),
         url('/fonts/IRANSansXFaNum.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
:dir(rtl) .text-left {
    text-align: right;
}
:dir(rtl) .mr-2 {
    margin-left: .5rem;
    margin-right: 0;
}
:dir(rtl) .mr-4{
    margin-left: 1rem;
    margin-right: 0;
}
:dir(rtl) .ml-3 {
    margin-right: .75rem;
}
:dir(rtl) body {
    font-family: 'IRANSans','Vazir', Tahoma, sans-serif;
}
:dir(rtl) .space-x-4 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-x-reverse: 1;
}
:dir(rtl) .ml-2{
    margin-left: 0;
    margin-right: .5rem;
}
:dir(rtl) .space-x-2>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 1;
}
:dir(rtl) .translate-x-1{--tw-translate-x: -.25rem;}
:dir(rtl) .translate-x-6{--tw-translate-x: -1.5rem;}

.min-w-48{min-width: 12rem;max-width: 12rem;}

:dir(rtl) .ml-auto{margin-right: auto;margin-left: 0;}
:dir(rtl) select:not([size]) {padding-left: 2.5rem;}
:dir(rtl) .sm\:pr-3 {
    padding-left: .75rem;padding-right: 0;
}
:dir(rtl) .peer:checked~.peer-checked\:translate-x-full {--tw-translate-x: -100%;}

:dir(rtl) .mr-1{margin-right: 0;margin-left: .25rem;}
:dir(rtl) .space-x-6>:not([hidden])~:not([hidden]) {--tw-space-x-reverse: 1;}
:dir(rtl) .space-x-3>:not([hidden])~:not([hidden]) {--tw-space-x-reverse: 1;}
:dir(rtl) .rtl-ml-24 {
    margin-left: 6rem;
}
article .prose {
    max-width: 100%;
}
